.stats {
    padding: 50px 0;
}
@media(max-width:1200px){
    .stats {
        padding: 50px 0 20px;
    }
}
.stats .inner img {
    width: 45px;
    margin: 0 auto 20px;
    display: block;
}
.stats .inner .text {
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 22px;
    color: #393939;
    text-align: center;
}
.stats .inner .stat {
    color: #6eaf4b;
    font-size: 45px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
}
